body {
  position: relative;
  min-width: 320px;
  font-family: 'Exo2',  Arial,  Helvetica,  sans-serif;
  font-size: 18px;
  line-height: 1.2;
  color: #222f47;
  margin: 0;
}
a {
  color: inherit;
  text-decoration: none;
}
a:focus,
button:focus {
  outline: none;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
p {
  margin: 0;
}
img,
svg,
video {
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
}
video {
  outline: none;
}
svg {
  width: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;  
  font-size: inherit;
  font-weight: inherit;
}
.wrapper {
  overflow: hidden;
}
.sect {
  position: relative;
  margin-top: 60px;
  margin-bottom: 60px;
}
.container {
  position: relative;
}
.content {
  position: relative;
}
a,
a::before,
a::after,
a *,
a *::before,
a *::after,
button,
button::before,
button::after,
svg path,
i,
.mfp-close,
.main.sect .quiz .step .field .radio input[type="radio"] + label::before,
.main.sect .quiz .step .field .checkbox input[type="checkbox"] + label::before,
.main.sect .quiz .step .field .radio input[type="radio"] + label::after,
.main.sect .quiz .step .field .checkbox input[type="checkbox"] + label::after,
.main.sect .quiz .step .group::before,
.main.sect .quiz .progress .fill {
  -webkit-transition: all  0.5s  ease;
  -o-transition: all  0.5s  ease;
  transition: all  0.5s  ease;
}
input[type="text"],
textarea {
  display: inline-block;
  vertical-align: middle;
  outline: none;
  border: none;
  width: 100%;
  font-family: 'Exo2',  Arial,  Helvetica,  sans-serif;
  font-size: 18px;
  line-height: 1.2;
  color: #222f47;
  background: #f5f5f5;
  border: 1px solid #f5f5f5;
  border-radius: 10px;
  padding: 23px 30px 24px;
}
textarea {
  resize: none;
  height: 119px;
}
input[type="text"].error,
textarea.error {
  border-color: #f00!important;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #979697;
}
::-ms-input-placeholder {
  color: #979697;
}
::placeholder {
  color: #979697;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
  color: transparent!important;
}
input:focus::-ms-input-placeholder,
textarea:focus::-ms-input-placeholder {
  color: transparent!important;
}
input:focus::placeholder,
textarea:focus::placeholder {
  color: transparent!important;
}
button {
  cursor: pointer;
  background-color: inherit;
  border: none;
}
.button {
  cursor: pointer;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  border: none;
  font-family: 'Exo2',  Arial,  Helvetica,  sans-serif;
  text-align: center;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #fff;
  background: #518ff2;
  border-radius: 35px;
  padding: 18px 25px;
}
.button:hover {
  opacity: .7;
}
.button.big {
  padding-top: 28px;
  padding-bottom: 28px;
}
.button.transparent {
  color: #a9b0b6;
  background-color: transparent;
}
form {
  margin-bottom: 0;
}
form .button {
  width: 100%;
}
.w-100 {
  width: 100%;
}
.mfp-container.mfp-inline-holder {
  padding-top: 80px;
  padding-bottom: 10px;
  padding-left: 0;
  padding-right: 0;
}
.mfp-inline-holder .mfp-close {
  top: -60px;
  left: 50%;
  width: 36px;
  height: 38px;
  font-size: 0;
  background-repeat: no-repeat;
  background-image: url('../img/popup/close.png');
  -webkit-background-size: cover;
  background-size: cover;
  opacity: 1;
  margin-left: -18px;
}
.mfp-inline-holder .mfp-close:hover {
 opacity: .7;
}
.intro {
  margin-bottom: 40px;
}
.intro p {
  font-size: 24px;
  color: #9d9e9f;
  margin-top: 10px;
}
h1,
h2 {
  font-size: 40px;
  line-height: 1;
  font-weight: 700;
}
h3 {
  font-size: 24px;
  font-weight: 500;
}

.advantages.sect .intro {
  text-align: center;
}
.advantages.sect .items {
  margin-top: -30px;
}
.advantages.sect .item {
  border: 2px solid rgba(81,143,242,.1);
  border-radius: 10px;
  min-height: 180px;
  margin-top: 30px;
}
.advantages.sect .item .text {
  padding: 20px;
}
.advantages.sect .item .desc {
  font-size: 18px;
  line-height: 1.5;
  color: #9d9e9f;
}
.advantages.sect .item .desc strong {
  font-weight: 500;
  color: #222f47;
}
.advantages.sect .item .icon {
  text-align: center;
  width: 233px;
}

.functional.sect h3 {
  margin-bottom: 20px;
}
.functional.sect .features {
  max-width: 320px;
}
.functional.sect .features .item {
  margin-top: 20px;
}
.functional.sect .features .item:first-child {
  margin-top: 0;
}
.functional.sect .features .item .icon {
  width: 28px;
  text-align: center;
  margin-right: 20px;
}
.functional.sect .features .item .desc {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.375;
}
.functional.sect .product {
  text-align: center;
}
.functional.sect .product .caption {
  display: inline-block;
  max-width: 300px;
  font-family: 'Circe',  Arial,  Helvetica,  sans-serif;
  font-size: 14px;
  font-weight: 800;
  line-height: 1.7;
  text-transform: uppercase;
  border: 1px solid rgba(81,143,242,.1);
  border-bottom: none;
  border-radius: 20px 20px 0 0;
  padding: 30px 30px 50px;
  margin-bottom: -40px;
}
.functional.sect .product .img {
  margin-left: -10px;
  margin-right: -45px;
}

.about.sect .img {
  margin-left: -70px;
  margin-right: 60px;
}
.about.sect h3 {
  margin-bottom: 20px;
}
.about.sect .desc {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.625;
}

.header.sect {
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 0;
  margin-bottom: 0;
}
.header.sect .content {
  margin-left: -8px;
  margin-right: -8px;
  margin-top: -15px;
}
.header.sect .elem {
  margin-left: 8px;
  margin-right: 8px;
  margin-top: 15px;
}
.header.sect .logo .icon {
  margin-right: 15px;
}
.header.sect .logo .desc {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.3;
}
.header.sect .location .icon {
  margin-right: 10px;
}
.header.sect .location .desc {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.3;
}
.header.sect .info {
  text-align: right;
}
.header.sect .email {
  margin-top: 5px;
}
.header.sect .email .icon {
  font-size: 0;
  margin-right: 10px;
}
.header.sect .email .desc {
  display: block;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  color: #5b93f3;
  border-bottom: 2px solid rgba(168,197,249,.2);
}
.header.sect .email:hover .desc {
  border-bottom-color: transparent;
}
.header.sect .phone {
  font-size: 18px;
  font-weight: 700;
}
.header.sect .messengers .item {
  width: 40px;
  height: 40px;
  text-align: center;
  background-color: #222f47;
  border-radius: 50%;
  margin-left: -8px;
}
.header.sect .messengers .item:hover {
  opacity: .7;
  z-index: 1;
}
.header.sect .messengers .item:first-child {
  margin-left: 0;
}
.header.sect .messengers .item.telegram {
  background-color: #149be1;
}
.header.sect .messengers .item.viber {
  background-color: #854cae;
}
.header.sect .messengers .item.whatsapp {
  background-color: #41dc5a;
}

.footer.sect {
  border-top: 1px solid rgba(81,143,242,.1);
}
.footer.sect .content {
  border-top: none;
}
.footer.sect .content:nth-child(n+2) {
  border-top: 1px solid rgba(81,143,242,.1);
  padding-top: 15px;
  margin-top: 30px;
}
.footer.sect .details .desc {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
}
.footer.sect .details .desc strong {
  font-weight: 500;
}
.footer.sect .location .icon {
  width: 30px;
  height: 30px;
  border: 10px solid #ff0000;
  border-radius: 50%;
}
.footer.sect .location .desc {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
}
.footer.sect .social .item {
  margin-left: 10px;
}
.footer.sect .social .item:hover {
  opacity: .7;
}
.footer.sect .social .item:first-child {
  margin-left: 20px;
}
.footer.sect .companies .item {
  margin-left: 20px;
}
.footer.sect .companies .item:hover {
  opacity: .7;
}

.consultation.sect .intro {
  margin-bottom: 30px;
}
.consultation.sect form {
  position: relative;
  background-repeat: no-repeat;
  background-image: url('../img/consultation/bg.jpg');
  background-position: center top;
  -webkit-background-size: cover;
  background-size: cover;
  border-radius: 20px;
  -webkit-box-shadow: 0 0 60px rgba(151,151,151,.05);
  box-shadow: 0 0 60px rgba(151,151,151,.05);
  padding: 60px;
  z-index: 1;
}
.consultation.sect form::before {
  content: '';
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  border: 1px solid rgba(81,143,242,.1);
  border-radius: 20px;
}
.consultation.sect form .fields {
  margin-top: -12px;
  margin-left: -12px;
}
.consultation.sect form .field {
  margin-top: 12px;
  padding-left: 12px;
}

.project.sect form {
  background-image: none;
}
.project.sect form .img {
  position: absolute;
  top: -140px;
  left: 100%;
  margin-left: -232px;
}
.project.sect form .img img {
  max-width: none;
  max-height: none;
}
.project.sect form .file {
  text-align: center;
}
.project.sect form .file .name {
  font-family: 'Circe',  Arial,  Helvetica,  sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 1.5;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #a9b0b6;
  border-bottom: 2px solid rgba(169,176,182,.1);
}
.project.sect form .file .name:hover {
  border-bottom-color: transparent;
}
.project.sect form .file input[type="file"] {
  display: none;
}

.popup.sect {
 position: relative;
 width: 100%;
 max-width: 360px;
 text-align: center;
 background-color: #fff;
 border-radius: 10px;
 padding: 50px 40px;
 margin: 0 auto;
}
.popup.sect h2 {
  font-size: 32px;
}
.popup.sect .intro {
  margin-bottom: 20px;
}
.popup.sect .intro p {
  font-size: 18px;
  font-weight: 300;
  line-height: 1.5;
}
.popup.sect form .fields {
  margin-top: -12px;
  margin-left: -12px;
}
.popup.sect form .field {
  margin-top: 12px;
  padding-left: 12px;
}
.popup.sect form .personal {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.3;
  color: #a9b0b6;
  margin-top: 10px;
}
.popup.sect form .personal a {
  color: #518ff2;
  border-bottom: 1px solid;
}
.popup.sect form .personal a:hover {
  border-bottom-color: transparent;
}

.popup_complete.popup_callback.sect .intro,
.popup_politics.popup_callback.sect .intro {
  margin-bottom: 0;
}

.popup_politics.popup_callback.sect {
  text-align: left;
  max-width: 1140px;
}
.popup_politics.popup_callback.sect .intro h2 {
  text-align: center;
}
.popup_politics.popup_callback.sect .intro h3 {
  margin-top: 20px;
}
.popup_politics.popup_callback.sect .intro p {
  color: #222f47;
}

.main.sect {
  color: #fff;
  background-color: #222f47;
  background-repeat: no-repeat;
  background-image: url('../img/main/bg.jpg');
  background-position: center center;
  -webkit-background-size: cover;
  background-size: cover;
  margin-top: 0;
}
.main.sect {
  padding-bottom: 50px;
}
.main.sect .quiz {
  position: relative;
  overflow: hidden;
  text-align: center;
  color: #222f47;
  background-color: #fff;
  border-radius: 20px;
  padding: 30px 100px 40px;
  z-index: 1;
}
.main.sect .quiz.complete {
  padding-bottom: 0;
}
.main.sect .quiz::before {
  content: '';
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  border: 1px solid rgba(81,143,242,.1);
  border-radius: 20px;
  z-index: -1;
}
.main.sect .quiz .intro {
  margin-bottom: 20px;
}
.main.sect .quiz.complete .intro {
  display: none;
}
.main.sect .quiz .intro p {
  font-size: 18px;
}
.main.sect .quiz .progress {
  position: relative;
  height: 52px;
  background-color: #f3f3f5;
  border: 7px solid #f3f3f5;
  border-radius: 26px;
  z-index: 1;
}
.main.sect .quiz.complete .progress {
  display: none;
}
.main.sect .quiz .progress .fill {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background-color: #f6b518;
  border-radius: 19px;
  z-index: -1;
}
@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 0px -40px;
  }
  to {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 0px -40px;
  }
  to {
    background-position: 0 0;
  }
}
@-moz-keyframes progress-bar-stripes {
  from {
    background-position: 0px -40px;
  }
  to {
    background-position: 0 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 0px -40px;
  }
  to {
    background-position: 0 0;
  }
}
.main.sect .quiz .progress .fill::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-animation: progress-bar-stripes 2s linear infinite;
  -o-animation: progress-bar-stripes 2s linear infinite;
  animation: progress-bar-stripes 2s linear infinite;
  background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(-45deg, rgba(255, 255, 255, .15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .15) 50%, rgba(255, 255, 255, .15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
  background-size: 40px 40px;
}
.main.sect .quiz .progress .num {
  font-size: 14px;
}
.main.sect .quiz .step {
  display: none;
  margin-top: 20px;
}
.main.sect .quiz .step.active {
  display: block;
}
.main.sect .quiz .step .ask h3 {
  font-weight: 700;
}
.main.sect .quiz .step .ask p {
  font-size: 18px;
  font-weight: 700;
  color: #518ff2;
  margin-top: 5px;
}
.main.sect .quiz.complete .step .intro {
  display: block;
}
.main.sect .quiz.complete .step .intro p strong {
  color: #222f47;
}
.main.sect .quiz .step .group {
  margin-top: 20px;
}
.main.sect .quiz .step .group::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,.7);
  opacity: 0;
  visibility: hidden;
  z-index: 1;
}
.main.sect .quiz .step .group.disabled::before {
  opacity: 1;
  visibility: visible;
}
.main.sect .quiz .step .answer .fields {
  text-align: left;
}
.main.sect .quiz .step .answer .fields .caption {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 20px;
}
.main.sect .quiz .step .answer .field {
  margin-top: 10px;
}
.main.sect .quiz .step .answer .field:first-child {
  margin-top: 0;
}
.main.sect .quiz .step .answer .fields .field .field {
  display: none;
  opacity: 0;
  visibility: hidden;
}
.main.sect .quiz .step .answer .fields .field .radio input[type="radio"]:checked + label + .field,
.main.sect .quiz .step .answer .fields .field .checkbox input[type="checkbox"]:checked + label + .field {
  display: block;
  opacity: 1;
  visibility: visible;
}
.main.sect .quiz .step .answer .field input[type="text"],
.main.sect .quiz .step .answer .field textarea {
  max-width: 180px;
  font-size: 16px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 9px;
  padding-bottom: 10px;
}
.main.sect .quiz .step .answer .fields .field .caption {
  margin-bottom: 10px;
}
.main.sect .quiz .step .answer .field .radio,
.main.sect .quiz .step .answer .field .checkbox {
 display: inline-block;
 vertical-align: middle;
 width: 100%;
 text-align: left;
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 -o-user-select: none;
 user-select: none;
}
.main.sect .quiz .step .answer .field .radio input[type="radio"],
.main.sect .quiz .step .answer .field .checkbox input[type="checkbox"] {
 position: absolute;
 top: 0;
 left: 0;
 opacity: 0;
}
.main.sect .quiz .step .answer .field .radio input[type="radio"] + label,
.main.sect .quiz .step .answer .field .checkbox input[type="checkbox"] + label {
 cursor: pointer;
 position: relative;
 display: block;
 font-size: 16px;
 font-weight: 300;
 padding-top: 5px;
 padding-bottom: 6px;
 padding-left: 40px;
}
.main.sect .quiz .step .answer .field .radio input[type="radio"] + label::before,
.main.sect .quiz .step .answer .field .checkbox input[type="checkbox"] + label::before {
 content: '';
 position: absolute;
 top: 0;
 left: 0;
 width: 30px;
 height: 30px;
 background-color: #f3f3f5;
 border-radius: 50%; 
}
.main.sect .quiz .step .answer .field .radio input[type="radio"] + label::after,
.main.sect .quiz .step .answer .field .checkbox input[type="checkbox"] + label::after {
 content: '';
 position: absolute;
 top: 10px;
 left: 10px;
 width: 10px;
 height: 10px;
 background-color: #a9b0b6;
 border-radius: 50%;
}
.main.sect .quiz .step .answer .field .radio input[type="radio"]:checked + label:before,
.main.sect .quiz .step .answer .field .checkbox input[type="checkbox"]:checked + label:before {
  background-color: #f6b518;
}
.main.sect .quiz .step .answer .field .radio input[type="radio"]:checked + label::after,
.main.sect .quiz .step .answer .field .checkbox input[type="checkbox"]:checked + label::after {
 background-color: #fff;
}
.main.sect .quiz form .buttons {
  margin-top: 12px;
}
.main.sect .quiz.complete form .buttons {
  display: none;
}
.main.sect .quiz form .buttons .button {
  width: auto;
  padding-left: 40px;
  padding-right: 40px;
}
.main.sect .quiz form .buttons .button.disabled {
  display: none;
}
.main.sect .quiz form .buttons .button img {
  vertical-align: baseline;
  margin-left: 10px;
}
.main.sect .quiz .form {
  margin-top: 20px;
}
.main.sect .quiz .form input[type="text"],
.main.sect .quiz .form textarea {
 padding-left: 20px;
 padding-right: 20px;
 padding-top: 13px;
 padding-bottom: 14px;
}
.main.sect .quiz .form textarea {
 height: 99px;
}
.main.sect .quiz .form .fields {
  margin-top: -12px;
  margin-left: -12px;
}
.main.sect .quiz .form .field {
  margin-top: 12px;
  padding-left: 12px;
}
.main.sect .quiz .complete {
  margin-top: 20px;
}
.main.sect .quiz .items {
  margin-left: -100px;
  margin-right: -100px;
}
.main.sect .quiz .items .item {
  text-align: left;
  color: #fff;
  background-color: #f6b518;
  padding: 60px 100px;
}
.main.sect .quiz .items .item:first-child {
  background-color: #518ff2;
}
.main.sect .quiz .items .item:hover {
  opacity: .7;
}
.main.sect .quiz .items .item .text,
.main.sect .quiz .items .item .text .desc,
.main.sect .quiz .items .item .img {
  display: block;
}
.main.sect .quiz .items .item .text .desc {
  font-family: 'Circe',  Arial,  Helvetica,  sans-serif;
  font-size: 14px;
  font-weight: 800;
  line-height: 1.7;
  text-transform: uppercase;
}